/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "2Io-9I-EAy"; */
"2Io-9I-EAy.title" = "Radio";

/* Class = "NSButtonCell"; title = "Meeting — all resources must be available"; ObjectID = "5Tm-RP-yh4"; */
"5Tm-RP-yh4.title" = "Собрание — все рес. должны быть доступны";

/* Class = "NSButtonCell"; title = "Resources work independently"; ObjectID = "Dax-4z-rzd"; */
"Dax-4z-rzd.title" = "Ресурсы работают независимо";

/* Class = "NSButtonCell"; title = "Adjust task duration"; ObjectID = "IgL-J3-9Kd"; */
"IgL-J3-9Kd.title" = "Изменить длительность задачи";

/* Class = "NSButtonCell"; title = "Adjust task effort"; ObjectID = "laU-yo-BPe"; */
"laU-yo-BPe.title" = "Изменить объем работ задачи";

/* Class = "NSButtonCell"; title = "Adjust assigned amounts"; ObjectID = "OUe-Uu-hTR"; */
"OUe-Uu-hTR.title" = "Изменить назначенные объемы";

/* Class = "NSTextFieldCell"; title = "Schedule based on resource availability"; ObjectID = "OWw-eP-fW5"; */
"OWw-eP-fW5.title" = "График на основе доступности ресурсов";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "pND-is-DTN"; */
"pND-is-DTN.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "When changing resource assignments"; ObjectID = "u9L-So-I53"; */
"u9L-So-I53.title" = "При изменении назначений ресурсов";